<ion-app>
    <app-loader></app-loader>
    <ion-router-outlet></ion-router-outlet>
    <app-popup
        [isOpen]="openPopover"
        [content]="popoverContent"
        [title]="popoverTitle"
        [color]="popoverColor"
        [icon]="popoverIcon"
    ></app-popup>
</ion-app>
